mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

A member of the enumeration is returned by the property.

The members of the enumeration are used in conversion operations between local time and Coordinated Universal Time (UTC), but not in comparison or arithmetic operations. For more information about time conversions, see Converting Times Between Time Zones.

Specifies whether a object represents a local time, a Coordinated Universal Time (UTC), or is not specified as either local time or UTC.

- Field
  2.0.0.0
  4.0.0.0
  System.DateTimeKind

  The time represented is local time.

- Field
  2.0.0.0
  4.0.0.0
  System.DateTimeKind

  The time represented is not specified as either local time or Coordinated Universal Time (UTC).

- Field
  2.0.0.0
  4.0.0.0
  System.DateTimeKind

  The time represented is UTC.